Ang LMDE Update Pack 5 ay magagamit na ngayon

Tulad ng na-advertise sa ang opisyal na blog ng Linux Mint, Ang I-update ang Pack 5 de LMDE magagamit na ito para magamit, ngunit may ilang mga drawbacks.

Una sa lahat, kung gumagamit ka ng mga driver ng pagmamay-ari ng ATI (fglrx) mas mabuti mong kalimutan ang post na ito at italaga ang iyong oras sa iba pa, dahil halos tiyak na maaari kang magpakita ng mga seryosong problema kung mag-update ka.

Sa orihinal na entry ay inaalok nila kami ng ilang mga pag-uusap:

  • Hindi ligtas na mag-update sa ngayon kung gumagamit ka ng pagmamay-ari na mga driver ng ATI fglrx
  • Sa kasalukuyan, ligtas na mag-update mula sa sumusunod na salamin lamang: debian.linuxmint.com.
  • Upang baguhin ang mirror na gagamitin, dapat mo ring isaalang-alang ang ilang mga bagay, una na na-install nila ang "mint-debian-mirror" at pagkatapos, dapat silang magbukas ng isang terminal at ilagay mint-choose-debian-mirror.
  • Siguraduhin na basahin http://debian.linuxmint.com/latest/update-pack.html
  • Kung nakakaranas ka ng anumang mga problema o kung dumadaan ka sa pag-update sa ngayon, huwag mag-atubiling kumonekta sa IRC chat room (irc.spotchat.org, # linuxmint-debian).

At ganoon ang mga bagay. Kung maayos ang lahat, maaaring malapit na magkaroon tayo ng iso sa I-update ang Pack 5 kasama


Ang nilalaman ng artikulo ay sumusunod sa aming mga prinsipyo ng etika ng editoryal. Upang mag-ulat ng isang pag-click sa error dito.

18 na puna, iwan mo na ang iyo

Iwanan ang iyong puna

Ang iyong email address ay hindi nai-publish.

*

*

  1. Responsable para sa data: Miguel Ángel Gatón
  2. Layunin ng data: Kontrolin ang SPAM, pamamahala ng komento.
  3. Legitimation: Ang iyong pahintulot
  4. Komunikasyon ng data: Ang data ay hindi maiparating sa mga third party maliban sa ligal na obligasyon.
  5. Imbakan ng data: Ang database na naka-host ng Occentus Networks (EU)
  6. Mga Karapatan: Sa anumang oras maaari mong limitahan, mabawi at tanggalin ang iyong impormasyon.

  1.   Gaston dijo

    Uh, Sabado pa lang binago ko ang LMDE para sa OpenSuse 12.2 !!
    Hindi ko pa nagamit ang Kde, ngayon hawak ko na ang kamay niya at gusto ko ito.
    Regards

  2.   Elynx dijo

    Deluxe!

    Excuse me elav, inirerekumenda bang gawin ang ganitong uri ng pag-update?

    Pagbati!

    1.    elav dijo

      Kung inirerekumenda ito kapag ikaw ay isang gumagamit ng LMDE at kailangan mong magkaroon ng bago .. kung ang lahat ay gumagana para sa iyo, alisin ang iyong mga daliri sa keyboard 😀

  3.   binary dijo

    Sa kabutihang palad may kumuha ng gulo upang ipagbigay-alam.

    Iniisip kong palitan ang Ubuntu ng Mint LMDE kung sakaling lumaban sa akin ng sobra si Debian.

    Isa ako sa mga mayroong 100% ATI sa kanilang kagamitan maliban sa processor.

    PS: Elav, sinusunod ko ang mga hakbang sa liham sa isang tiyak na artikulo na isinulat mo tungkol sa pag-install ng KDE sa pagsubok sa Debian, posibleng padadalhan ka namin ng isang MP upang tanungin ka ng ilang mga katanungan kung maaari ito.

    1.    elav dijo

      Kaya, hanggang sa makakatulong ako sa iyo, narito ako. Gayunpaman, lagi kong pinapayuhan na mag-tour sa forum, at sa gayon ang anumang mga katanungan na mayroon ka at maaaring ibang tao, mas madali itong lutasin ..

  4.   tammuz dijo

    Sa gayon ay nagpaalam ako sa mint sa aking laptop at inilagay ko ito sa lubuntu, ang pagtanggal ng mint nang mas mabilis sa una ay kinaganyak ka nito

  5.   huwag mag-alala dijo

    Ang LMDE para sa akin ay isang zombie. Hindi ito nag-aambag kung ano muna dapat. Halos hindi ito mag-update, at kapag ginawa mo, nasa panganib ka na baka tumigil ito sa paggana nang maayos. I-update ang Pack 4 na sinala ang aking grapikong kapaligiran.

  6.   platonov dijo

    Wala na akong naka-install.
    Hindi ako kumbinsido sa pamamagitan ng semi-rolling, ang huling pag-update ay maling pag-configure ng lahat, at na-install ko muli ang lahat mula sa simula.
    Hindi ko plano na mai-install ang lahat mula sa simula bawat 3 o 4 na buwan; Ititigil nila ang mga tonerya at ginagawa nilang mas maliit at mas kaunting oras.

  7.   Alberto dijo

    Mabuti 😉

  8.   Manlalakbay dijo

    Dahil lamang sa pag-usisa mag-a-update ako sa isang test machine na naiwan sa LMDE isa sa mga araw na ito. Dahil kung ano ang nasa laptop at isa pa na mayroong LMDE, lumipat ako sa mga repository ng Debian Testing, inaalis ang lahat mula sa Mint at masaya ako kasama si Debian.

  9.   lajc0303 dijo

    Palagi kapag na-update ko ito, sinisira nito ang xorg kasama ang mga nvidia driver, sinubukan ko na itong ayusin ngunit ano ito, makikita ko kung ano ang sinusubukan kong ibang distro, sapagkat hindi kaaya-ayang mag-download ng higit pa sa isang gig ng mga update magdusa sa parehong problema tuwing 3-4 na buwan. Ang totoo ay ang LMDE ay hindi katumbas ng halaga, kung ano ang nakakatipid sa akin sa sandaling ito mula sa pagkakaroon ng pagpapatakbo ng pc ay mayroon akong pagsubok sa debian sa isa pang pagkahati at mas mahusay ito.

  10.   Tony dijo

    Elav, mag-update nang hindi iniisip (at ang aking batang babae ay patuloy na inililipat ang aking ulo nang dahan-dahan sa gilid at isang hitsura na nagpapatunay sa aking kabobohan) at ngayon ang lahat ay kumplikado. Mayroon akong mga problema sa Gnome at sa KDE. Magkasama ng kaunting post http://htony22.com.ar/?p=138
    Hindi ako dalubhasa sa paksa, kaya't ang mga katanungan ay higit pa sa pangunahing: maaari ko bang bawiin ang aking pagkakamali at bumalik sa kung saan gumagana nang maayos ang lahat? Salamat nang maaga, regards

    1.    elav dijo

      Mmm sa kasamaang palad sa palagay ko hindi ka makakabalik sa nakaraan. Sa palagay ko binalaan ko sa post na maaari itong magkaroon ng mga problema, kahit na may isang bagay na hindi ko maintindihan. Paano mo mai-update ang 1GB ng mga pakete? Maaari mo bang ipakita sa akin ang iyong mga mapagkukunan.list?

      1.    Tony dijo

        Elav, bakit sinasabi nito sa akin ang 'duplicate na komento' kung nais kong ipadala sa iyo ang mga mapagkukunan.list at hindi ko ito makita sa mga komento?
        (Akala ko nakarating na ako sa ilalim ngunit tila patuloy akong naghuhukay). Paumanhin, at salamat sa pagtugon.

        1.    elav dijo

          Hahaha, huwag mawalan ng pag-asa kaibigan. Anumang bagay na maaari mong gamitin ang forum o i-paste upang iwanan ang mga mapagkukunan.list

          1.    htony22 dijo

            Tingnan natin…
            deb http://packages.linuxmint.com/ debian pangunahing upstream na pag-import
            deb http://debian.lth.se/lmde/latest pagsubok sa pangunahing contrib non-free
            deb http://debian.lth.se/lmde/latest/security pagsubok / pag-update ng pangunahing contrib non-free
            deb http://debian.lth.se/lmde/latest/multimedia pagsubok ng pangunahing hindi libre

  11.   htony22 dijo

    Unang package:
    deb http://packages.linuxmint.com/ debian pangunahing upstream na pag-import

bool (totoo)